﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Run All Analytics from Analytics History</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Run All Analytics from Analytics History</h1>
        <p>The Analytics History workbench displays the analytic details based on categories and sub categories for one or more endpoints or applications. You can run the job periodically or click Run Now option to update&#160; the details of all controls.&#160;</p>
        <p>If you want to periodically update results for all the available analytic history, you can schedule a trigger at&#160;<strong>Run all Analytics-v1 (ANALYTICSJOB)</strong>&#160;from&#160;Job Control Panel, this will trigger the operation&#160;Run All Analytics&#160;periodically as scheduled. For more information, see&#160;<MadCap:xref href="Analytics-Job-Control-Panel.htm">Analytics Job Control Panel</MadCap:xref>.</p>
        <p>To run job for all analytics, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to&#160;<strong>Analytics &gt;&#160;Analytics History</strong>.</p>
            </li>
            <li>
                <p>Select&#160;the Non-Elastic&#160;tab.</p>
            </li>
            <li>
                <p>Click the Actions arrow and select&#160;<strong>Run All Analytics</strong>.</p>
            </li>
        </ol>
        <p>Upon submission, the&#160;analytics history workbench displays the latest analytic details based on categories and sub categories for one or more endpoints or applications.</p>
        <p>&#160;</p>
    </body>
</html>